const express = require('express');
const router = express.Router();
const AuthController = require('../controllers/auth.controller');
const authenticate = require("../middleware/auth");

router
    .route('/')
    .get(authenticate, AuthController.login);

module.exports = router;